MIXER_APPLET(1)

NAME
mixer_applet - Mixer Applet for the GNOME panel.

SYNOPSIS
mixer_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

mixer_applet provides a simple and convenient interface for controlling the sound volume and launching the Audio Mixer.

To add this applet to a Panel, right-click on the Panel and choose Applets->Multimedia->Mixer

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [mixer_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).